Bug 207565 - [XEN]Fails to install win2k vmx guest with enabling acpi
[XEN]Fails to install win2k vmx guest with enabling acpi
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Rostedt
Martin Jenner
:
Depends On:
Blocks: 418441
  Show dependency treegraph
 
Reported: 2006-09-21 13:21 EDT by Zhao Yunfeng
Modified: 2008-02-26 18:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:25:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
install acpi win2k (52.92 KB, text/plain)
2006-09-21 13:21 EDT, Zhao Yunfeng
no flags Details

  None (edit)
Description Zhao Yunfeng 2006-09-21 13:21:12 EDT
Description of problem:
I could not install win2k vmx guest with enabling acpi=1 in the config file.
The guest crashed with blue screen error. See the attached picture.
It's ok if disable acpi=1.

Version-Release number of selected component (if applicable):


How reproducible:
1. Enable acpi=1 in the config file.
2. Try to install win2k guest with the config file.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zhao Yunfeng 2006-09-21 13:21:22 EDT
Created attachment 136890 [details]
install acpi win2k
Comment 3 Matthew Miller 2007-04-06 12:35:37 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Red Hat Bugzilla 2007-07-24 19:58:01 EDT
change QA contact
Comment 5 Chris Lalancette 2008-02-26 18:25:21 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.